/*-----------------------------------------------------------------------------------*/
/*	0.	RESET
/*-----------------------------------------------------------------------------------*/

html, body, fieldset {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:transparent
}


div.myzoom {
    width:146px;
    height:202px;
    position:relative;
    float:left;
    margin:13px;
}
 div.myzoom img {
    position:relative;
    cursor:pointer;
    left:0;
    top:0;
    width:146px;
    height:202px;
}
 div.myzoom:hover {
    overflow:visible;
    visibility:hidden;
}
 /* При наведении курсора будет выделяться светло-зелёной рамкой для нагладности */
div.myzoom:hover img {
    visibility:visible;
    position:absolute;
    z-index:150;
    border:solid 1px #b2c629;
    background:#FFF;
}

ol, ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
:focus {
	outline:0
}
ins {
	text-decoration:none
}
del {
	text-decoration:line-through
}
table {
	border-collapse:collapse;
	border-spacing:0
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix {
	display:inline-block
}
* html .clearfix {
	height:1%
}
.clearfix {
	display:block
}

/*-----------------------------------------------------------------------------------*/
/*	2.	GENERAL
/*-----------------------------------------------------------------------------------*/

body, p {
	font-family: Arial, sans-serif;
	font-size: 15px;
}


.tire{
	text-decoration: none;
	color: #000;
    border-bottom: 1px dashed #000080;
}

a:hover {
	text-decoration: none;
	color: #1c1c1c;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-bottom: 10px;
}

h4 {
	font-family: Arial, sans-serif;

}
#wrapper {
	width: 960px;
	margin: 30px auto 0;
}


form.simpleForm label {display:block;}
form.simpleForm label span {color:#fff;}
form.simpleForm input.inputtext {width:265px; height:30px; background-color: #ffe; color: #4277c5; font-size: 16pt; text-indent: 7px;}
form.simpleForm textarea.inputtext {width:255px; height:100px;}
form.simpleForm textarea.inputtext_small {width:255px; height:50px;}

.submit { border: 2px solid #750000; background: #fc0808; background: -webkit-gradient(linear, left top, left bottom, from(#f5bb29), to(#fc0808)); background: -webkit-linear-gradient(top, #f5bb29, #fc0808); background: -moz-linear-gradient(top, #f5bb29, #fc0808); background: -ms-linear-gradient(top, #f5bb29, #fc0808); background: -o-linear-gradient(top, #f5bb29, #fc0808); background-image: -ms-linear-gradient(top, #f5bb29 0%, #fc0808 100%); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0; -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0; box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0; text-shadow: #ffffff 0 1px 0; color: #ffffff; font-family: helvetica, serif; padding: 8.5px 18px; font-size: 16px; text-decoration: none; vertical-align: middle; cursor:pointer;} .submit:hover { border: 2px solid #447314; text-shadow: #ffffff 0 1px 0; background: #6aa436; background: -webkit-gradient(linear, left top, left bottom, from(#8dc059), to(#6aa436)); background: -webkit-linear-gradient(top, #8dc059, #6aa436); background: -moz-linear-gradient(top, #8dc059, #6aa436); background: -ms-linear-gradient(top, #8dc059, #6aa436); background: -o-linear-gradient(top, #8dc059, #6aa436); background-image: -ms-linear-gradient(top, #8dc059 0%, #6aa436 100%); color: #fff;} .submit:active { text-shadow: #31540c 0 1px 0; border: 2px solid #447314; background: #8dc059; background: -webkit-gradient(linear, left top, left bottom, from(#6aa436), to(#6aa436)); background: -webkit-linear-gradient(top, #6aa436, #8dc059); background: -moz-linear-gradient(top, #6aa436, #8dc059); background: -ms-linear-gradient(top, #6aa436, #8dc059); background: -o-linear-gradient(top, #6aa436, #8dc059); background-image: -ms-linear-gradient(top, #6aa436 0%, #8dc059 100%); color: #fff;}


/*всплывающие подсказки*/
#tt {position:absolute; display:block;
	padding:10px;
	border:solid #089dcb;
	border-width:1px;
	border-radius:10px 10px 10px 0px;
	-webkit-border-radius:10px 10px 10px 0px;
	-moz-border-radius:10px 10px 10px 0px;
	-webkit-box-shadow:1px 1px 2px #888888;
	-moz-box-shadow:1px 1px 2px #888888;
	box-shadow:1px 1px 2px #888888;
	background-color:#ffD;
}
.hlp1 {	color:#000;border:#9fbddd 1px solid;background-color:#E7F5FE;
	cursor:help;margin-left:5px;line-height:14px;
	width:12px;display:inline-block;text-align:center;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-weight:100;
	text-indent:0;
}